@import "https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@400;700&display=swap";*,:before,:after{box-sizing:border-box}html,body,#app{min-height:100%}body{margin:0}

@layer priority1;

@layer priority2 {
  .x10a8y8t {
    inset: 0;
  }

  .xkdpibf {
    margin: -1px;
  }

  .x1ublr25 {
    margin: .125rem 0 0;
  }

  .x12yysl2 {
    margin: .25rem 0 0;
  }

  .xbquzhq {
    margin: .5rem 0 0;
  }

  .x1szienq {
    margin: 0 0 .75rem;
  }

  .xubsig6 {
    margin: 0 0 1.25rem;
  }

  .x7qn6qj {
    margin: 0 0 1rem;
  }

  .x1moirgk {
    margin: 0 0 2.5rem;
  }

  .x1t4wa6b {
    margin: 0 0 2rem;
  }

  .xhrucxd {
    margin: 0 auto 1.5rem;
  }

  .x1uyasyh {
    margin: 0 auto 2.5rem;
  }

  .x1ghz6dp {
    margin: 0;
  }

  .x48ff29 {
    padding: .25rem .5rem;
  }

  .xfttymf {
    padding: .25rem .875rem .375rem;
  }

  .x1kzy8p4 {
    padding: .3125rem .5rem;
  }

  .xd7ozn7 {
    padding: .375rem;
  }

  .x1iinmon {
    padding: .5rem .5rem .5rem 1rem;
  }

  .xm9guyr {
    padding: .5rem .625rem;
  }

  .xu8om6g {
    padding: .5rem .75rem;
  }

  .x16ijxlh {
    padding: .5rem .875rem;
  }

  .xrqs5gp {
    padding: .5rem 1rem;
  }

  .x7gbtqy {
    padding: .5rem;
  }

  .xwbkpvb {
    padding: .625rem .875rem;
  }

  .x1iabo4n {
    padding: .625rem 1.25rem;
  }

  .x19btat0 {
    padding: .75rem 1rem;
  }

  .x1717udv {
    padding: 0;
  }

  .xomzojh {
    padding: 1.25rem;
  }

  .xis3749 {
    padding: 1.5rem;
  }

  .x1yozcrx {
    padding: 1rem 1.25rem;
  }

  .x1uz70x1 {
    padding: 1rem;
  }

  .xr6jg0x {
    padding: 2rem;
  }

  .x1y5lnwp:focus {
    margin: 0;
  }

  .xszo88q:focus {
    padding: .5rem 1rem;
  }
}

@layer priority3 {
  .x7qwfzo {
    border-color: #ffffff0d;
  }

  .x9r1u3d {
    border-color: #0000;
  }

  .x3ttjdg {
    border-color: #1da1f24d;
  }

  .xc84xl {
    border-color: var(--x1pnrhhq);
  }

  .x1wuvgou {
    border-color: var(--xd2lwm8);
  }

  .xe19q9t {
    border-color: var(--xlydumd);
  }

  .x1aepk7r {
    border-radius: .125rem;
  }

  .x6i6fhv {
    border-radius: .375rem;
  }

  .x116uinm {
    border-radius: .5rem;
  }

  .x1yt6v20 {
    border-radius: .75rem;
  }

  .x1j6x5gx {
    border-radius: 1.5rem;
  }

  .x1bux6q4 {
    border-radius: 1.75rem;
  }

  .x3fmiap {
    border-radius: 1rem;
  }

  .x10hpsqq {
    border-radius: 9999px;
  }

  .x1y0btm7 {
    border-style: solid;
  }

  .xc342km {
    border-width: 0;
  }

  .xmkeg23 {
    border-width: 1px;
  }

  .xdh2fpr {
    border-width: 2px;
  }

  .xvh977a {
    gap: .25rem;
  }

  .xpj7pl4 {
    gap: .375rem;
  }

  .x13z6uf9 {
    gap: .5rem;
  }

  .xb6y1gh {
    gap: .625rem;
  }

  .x8233eu {
    gap: .75rem;
  }

  .x15iy025 {
    gap: 1.25rem;
  }

  .xru8eyw {
    gap: 1.5rem;
  }

  .x8fetqu {
    gap: 1rem;
  }

  .xj5jcj5 {
    gap: 4rem;
  }

  .xe8uvvx {
    list-style: none;
  }

  .xkppawo {
    margin-inline: .25rem;
  }

  .xvueqy4 {
    margin-inline: auto;
  }

  .x1a2a7pz {
    outline: none;
  }

  .xb3r6kr {
    overflow: hidden;
  }

  .xish69e {
    overscroll-behavior: contain;
  }

  .x1bilvtl {
    padding-block: .375rem;
  }

  .x18g2hj5 {
    padding-block: .5rem;
  }

  .xo0yzjp {
    padding-block: .75rem;
  }

  .x1j6fjeo {
    padding-block: 2.5rem;
  }

  .x97vtpp {
    padding-inline: .5rem;
  }

  .xnxx81d {
    padding-inline: 1rem;
  }

  .x1hl2dhg {
    text-decoration: none;
  }

  .x1segux {
    transition: background-color .18s, color .18s, border-color .18s, transform .18s;
  }

  .xvqchvr {
    transition: background-color .18s, color .18s;
  }

  .x2ks90e {
    transition: border-color .18s, background-color .18s;
  }

  .xuhxe7p {
    transition: color .18s;
  }

  .x1414rk2 {
    transition: transform .18s, color .18s;
  }

  .xa0ayk2:focus-within {
    border-color: var(--xaeujxo);
  }

  .xszdweg.xszdweg:where(.xycvgdw[data-pressed] *) {
    border-color: var(--xaeujxo);
  }

  .x1b7f5bo:hover {
    border-color: var(--xaeujxo);
  }

  .x1lqvdfd:hover {
    border-color: var(--xgx1r0l);
  }

  .xomzh7y:focus {
    overflow: visible;
  }
}

@layer priority4 {
  .xlh3980 {
    -moz-osx-font-smoothing: grayscale;
  }

  .xvmahel {
    -webkit-font-smoothing: antialiased;
  }

  .x6s0dn4 {
    align-items: center;
  }

  .xuk3077 {
    align-items: flex-end;
  }

  .xvo38ju {
    animation-delay: var(--x-animationDelay);
  }

  .xof6966 {
    animation-duration: .7s;
  }

  .x1q3qbx4 {
    animation-duration: 1s;
  }

  .x1c74tu6 {
    animation-duration: 2s;
  }

  .x1u6ievf {
    animation-fill-mode: both;
  }

  .xa4qsjk {
    animation-iteration-count: infinite;
  }

  .x1aerksh {
    animation-name: x1wc8ddo-B;
  }

  .xvbdl32 {
    animation-name: x1x235tc-B;
  }

  .x1ol1z9a {
    animation-name: xetzqjq-B;
  }

  .xw1l40g {
    animation-timing-function: cubic-bezier(.4, 0, .6, 1);
  }

  .x1esw782 {
    animation-timing-function: linear;
  }

  .x1xmng9f {
    animation-timing-function: cubic-bezier(.16, 1, .3, 1);
  }

  .x186iv6y {
    aspect-ratio: 16 / 9;
  }

  .xgv0goc {
    backdrop-filter: blur(10px);
  }

  .xvn2z4z {
    backdrop-filter: blur(12px);
  }

  .x1tmoqu8 {
    backdrop-filter: blur(14px) saturate(150%);
  }

  .xpivpjv {
    backdrop-filter: blur(4px);
  }

  .x1ydx4q1 {
    backdrop-filter: blur(6px);
  }

  .xas4zb2 {
    background-color: #0000000d;
  }

  .xjbqb8w {
    background-color: #0000;
  }

  .x1xnalpl {
    background-color: var(--x10pntpw);
  }

  .x88s933 {
    background-color: var(--x1b7bq5w);
  }

  .xrg1jnx {
    background-color: var(--x1ejtq0i);
  }

  .x1w7naj6 {
    background-color: var(--x1fvcxmk);
  }

  .xaqtjuu {
    background-color: #1da1f214;
  }

  .xq1psvb {
    background-color: var(--x1j7wisf);
  }

  .x933v54 {
    background-color: var(--x2fi40k);
  }

  .xv2bi3z {
    background-color: var(--x4ilsl8);
  }

  .x8mt76t {
    background-color: var(--xaeujxo);
  }

  .x13s04h {
    background-color: var(--xd2lwm8);
  }

  .x14cf3dz {
    background-color: var(--xew16yu);
  }

  .xboor64 {
    background-color: var(--xmequ3w);
  }

  .xbykc3x {
    background-color: var(--xt7qm0l);
  }

  .x9wapk8 {
    background-image: linear-gradient(135deg,var(--xiyaado),var(--x1lyoloa) 42%,var(--xubt3lo));
  }

  .x18rh61b {
    background-image: linear-gradient(165deg,var(--x1fvcxmk),var(--x18ejb7v));
  }

  .x1ngbpwo {
    background-image: linear-gradient(165deg,var(--xiyaado),var(--x18ejb7v));
  }

  .x1pyumpd {
    background-image: radial-gradient(1100px 620px at -8% -10%,var(--xrqwe98),transparent 58%),radial-gradient(1050px 620px at 112% -12%,var(--x5oi9xi),transparent 62%),radial-gradient(720px 380px at 50% 115%,var(--x2fi40k),transparent 68%),linear-gradient(180deg,var(--x1v207ym) 0%,var(--x1c3tytl) 44%,var(--x4ilsl8) 100%);
  }

  .xupyn1k {
    background-image: radial-gradient(circle at 100% 0%,var(--xmv9wbq) 0%,transparent 50%);
  }

  .xm5fs28 {
    background-image: radial-gradient(ellipse at top center,var(--xew16yu),transparent 60%);
  }

  .x1nmupqy {
    box-shadow: 0 10px 15px var(--x1sy1dk2);
  }

  .xl3z {
    box-shadow: 0 1px 0 var(--xigddp7) inset,0 18px 34px var(--x2ejmco),0 4px 14px var(--x1sy1dk2);
  }

  .xjr2fu9 {
    box-shadow: 0 1px 0 var(--xigddp7) inset,0 18px 40px var(--x1b3ubo6),0 4px 12px var(--x1sy1dk2);
  }

  .x174xoz0 {
    box-shadow: 0 1px 0 var(--xigddp7) inset,0 22px 44px var(--x2ejmco),0 6px 18px var(--x1sy1dk2);
  }

  .x6tmynm {
    box-shadow: 0 1px 2px #0000000d;
  }

  .x9mvfno {
    box-shadow: 0 25px 50px -12px var(--x1b3ubo6);
  }

  .xh250x2 {
    box-shadow: 0 6px 18px var(--x1b3ubo6);
  }

  .x1hyvwdk {
    clip-path: inset(50%);
  }

  .x108lcm5 {
    color-scheme: light dark;
  }

  .xfungia {
    color: #fff;
  }

  .x1heor9g {
    color: inherit;
  }

  .x19co3pv {
    color: #0000;
  }

  .xcqg696 {
    color: var(--x10g3su5);
  }

  .xexk2p9 {
    color: var(--x135grkv);
  }

  .x28mn28 {
    color: var(--x1m4eb4u);
  }

  .x1ees29f {
    color: var(--xaeujxo);
  }

  .xgf9k0l {
    color: #1da1f2;
  }

  .x4rixep {
    color: var(--xgx1r0l);
  }

  .x2t5seq {
    color: var(--xmv9wbq);
  }

  .xsin8gy {
    column-gap: .75rem;
  }

  .xt0e3qv {
    cursor: default;
  }

  .x1h6gzvc {
    cursor: not-allowed;
  }

  .x1ypdohk {
    cursor: pointer;
  }

  .x1huxd7x {
    cursor: zoom-in;
  }

  .x1lliihq {
    display: block;
  }

  .x78zum5 {
    display: flex;
  }

  .xrvj5dj {
    display: grid;
  }

  .x3nfvp2 {
    display: inline-flex;
  }

  .xt0psk2 {
    display: inline;
  }

  .x1s85apg {
    display: none;
  }

  .x17n2rel {
    filter: drop-shadow(0 1px 1px #0003);
  }

  .xdt5ytf {
    flex-direction: column;
  }

  .x1iyjqo2 {
    flex-grow: 1;
  }

  .x2lah0s {
    flex-shrink: 0;
  }

  .xozqiw3 {
    flex-wrap: nowrap;
  }

  .x1a02dak {
    flex-wrap: wrap;
  }

  .xjb2p0i {
    font-family: inherit;
  }

  .x14p7p2v {
    font-family: ui-monospace, SFMono-Regular, Menlo, Noto Sans Mono, monospace;
  }

  .xgx2hhy {
    font-family: Inter, Noto Sans JP, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
  }

  .x302ucn {
    font-family: Playfair Display, Noto Serif JP, serif;
  }

  .x19lu64v {
    font-size: .69rem;
  }

  .xboafo0 {
    font-size: .75rem;
  }

  .x1dcheo9 {
    font-size: .8125rem;
  }

  .xkpwil5 {
    font-size: .875rem;
  }

  .x1c3i2sq {
    font-size: 1.125rem;
  }

  .xngnso2 {
    font-size: 1.5rem;
  }

  .x1jchvi3 {
    font-size: 1rem;
  }

  .xdhfpv1 {
    font-size: 2.25rem;
  }

  .x8cw2a4 {
    font-size: 3rem;
  }

  .xe20n8i {
    font-size: 4.5rem;
  }

  .xss6m8b {
    font-variant-numeric: tabular-nums;
  }

  .xk50ysn {
    font-weight: 500;
  }

  .x1s688f {
    font-weight: 600;
  }

  .x1xlr1w8 {
    font-weight: 700;
  }

  .x1p9eum2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .x1tgvnf2 {
    inset-inline-end: -.75rem;
  }

  .xtijo5x {
    inset-inline-end: 0;
  }

  .x1fmyei2 {
    inset-inline-end: 1rem;
  }

  .x1o0tod {
    inset-inline-start: 0;
  }

  .xbudbmw {
    inset-inline-start: 50%;
  }

  .xhi6v0a {
    inset-inline-start: auto;
  }

  .xl56j7k {
    justify-content: center;
  }

  .x13a6bvl {
    justify-content: flex-end;
  }

  .x1nhvcw1 {
    justify-content: flex-start;
  }

  .x1qughib {
    justify-content: space-between;
  }

  .x1w69ole {
    letter-spacing: -.025em;
  }

  .xa7ig63 {
    letter-spacing: .16em;
  }

  .x1uo3zyz {
    line-height: 1.15;
  }

  .x8r4c90 {
    line-height: 1.25rem;
  }

  .x1dbl2gt {
    line-height: 1.6;
  }

  .xa7kkou {
    line-height: 1.7;
  }

  .xo5v014 {
    line-height: 1;
  }

  .xl2ypbo {
    line-height: 1rem;
  }

  .x45hlxi {
    margin-inline-end: -.25rem;
  }

  .xvc5jky {
    margin-inline-start: auto;
  }

  .x1kmdup5 {
    -webkit-mask-image: linear-gradient(to right, #0000, #000 10% 90%, #0000);
    mask-image: linear-gradient(to right, #0000, #000 10% 90%, #0000);
  }

  .x6ehuon {
    ms-overflow-style: none;
  }

  .x19kjcj4 {
    object-fit: contain;
  }

  .xl1xv1r {
    object-fit: cover;
  }

  .x1qqvr59 {
    opacity: .05;
  }

  .x3onkmb {
    opacity: .35;
  }

  .xbyyjgo {
    opacity: .5;
  }

  .x197sbye {
    opacity: .6;
  }

  .x1ks1olk {
    opacity: .7;
  }

  .x1us6l5c {
    opacity: .8;
  }

  .xg01cxk {
    opacity: 0;
  }

  .x11k501u {
    outline-color: var(--xgx1r0l);
  }

  .x1hl8ikr {
    outline-offset: 2px;
  }

  .x1t137rt {
    outline-style: none;
  }

  .x1k57tk5 {
    outline-width: 0;
  }

  .xj0a0fe {
    overflow-wrap: anywhere;
  }

  .xqfkjy8 {
    padding-inline-end: .5rem;
  }

  .x47corl {
    pointer-events: none;
  }

  .x10l6tqk {
    position: absolute;
  }

  .xixxii4 {
    position: fixed;
  }

  .x1n2onr6 {
    position: relative;
  }

  .x7wzq59 {
    position: sticky;
  }

  .x5qd032 {
    row-gap: .25rem;
  }

  .x1rohswg {
    scrollbar-width: none;
  }

  .x2b8uid {
    text-align: center;
  }

  .x1yc453h {
    text-align: start;
  }

  .x8k6po {
    -webkit-text-decoration-color: var(--x1pnrhhq);
    text-decoration-color: var(--x1pnrhhq);
  }

  .xyi4chj {
    text-decoration-thickness: 1px;
  }

  .xlyipyv {
    text-overflow: ellipsis;
  }

  .xtvhhri {
    text-transform: uppercase;
  }

  .xrys4gj {
    text-underline-offset: 2px;
  }

  .x18ouj0k {
    transform-origin: bottom;
  }

  .xctpfpq {
    transform-origin: var(--transform-origin);
  }

  .xd1alts {
    transform: scale(.94);
  }

  .x1n5d1j9 {
    transform: scale(.96);
  }

  .xfimr68 {
    transform: scale(.97);
  }

  .xuuh30 {
    transform: translateX(-50%);
  }

  .xhli2wm {
    transform: translateY(24px) scale(.96);
  }

  .x1grfdmn {
    transform: translateY(calc(var(--toast-index) * -12px)) scale(calc(1 - (var(--toast-index) * .05)));
  }

  .xex4prq {
    transform: translateY(calc(var(--toast-offset-y) * -1 - var(--toast-index) * 12px));
  }

  .xgdialr {
    transition-duration: .12s;
  }

  .xbb3pvg {
    transition-duration: .14s;
  }

  .x9i6iqp {
    transition-duration: .16s;
  }

  .x13dflua {
    transition-duration: .2s;
  }

  .xofcydl {
    transition-duration: .4s;
  }

  .x13b0p5u {
    transition-property: none;
  }

  .x6o7n8i {
    transition-property: opacity, transform;
  }

  .x19991ni {
    transition-property: opacity;
  }

  .xwcsmn1 {
    transition-property: transform, opacity;
  }

  .xwji4o3 {
    transition-timing-function: ease;
  }

  .xe0262s {
    transition-timing-function: cubic-bezier(.22, 1, .36, 1);
  }

  .x87ps6o {
    -webkit-user-select: none;
    user-select: none;
  }

  .x1x7wgjd {
    vertical-align: -.125em;
  }

  .xuxw1ft {
    white-space: nowrap;
  }

  .x1yn0g08 {
    word-break: break-all;
  }

  .x1n327nk {
    z-index: 10;
  }

  .x1l48cz2 {
    z-index: calc(1000 - var(--toast-index));
  }

  .x1joulve {
    z-index: 60;
  }

  .x1cc4co2 {
    z-index: 10;
  }

  .xzaym47 {
    z-index: 100;
  }

  .x1aamdvs {
    z-index: 40;
  }

  .x1edeirh, .xx7w54u {
    z-index: 50;
  }

  .x17qbkf1 {
    z-index: -1;
  }

  .x1kt14k2.x1kt14k2:where(.xy6d72i:hover *) {
    color: var(--xgx1r0l);
  }

  .xo21m61.xo21m61:where(.xy6d72i:hover *) {
    opacity: 1;
  }

  .x1s0ma60.x1s0ma60:where(.xy6d72i:hover *) {
    transform: translateX(4px);
  }

  .x1d8gjew.x1d8gjew:where(.xycvgdw[data-pressed] *) {
    background-color: var(--xew16yu);
  }

  .x1f0er9n:focus-within {
    box-shadow: 0 0 0 2px var(--x1pnrhhq);
  }

  .xre98v.xre98v:where(.xycvgdw[data-pressed] *) {
    box-shadow: 0 0 0 4px var(--xew16yu);
  }

  .x25t5g8:focus-visible {
    opacity: 1;
  }

  .x9v5kkp:focus-visible {
    outline-style: solid;
  }

  .x784prv:focus-visible {
    outline-width: 2px;
  }

  .x1fowwoz:hover {
    background-color: var(--x1j7wisf);
  }

  .xe4e0bj:hover {
    background-color: var(--x2fi40k);
  }

  .xistdac:hover {
    background-color: var(--xgx1r0l);
  }

  .x11k2b7w:hover {
    background-color: var(--xlydumd);
  }

  .x1xuk2jl:hover {
    background-color: #1da1f229;
  }

  .x19lei7w:hover {
    color: var(--x1m4eb4u);
  }

  .xl8vupm:hover {
    color: var(--xg0ybgm);
  }

  .xv0nj4o:hover {
    color: var(--xgx1r0l);
  }

  .x1lz31oe:hover {
    transform: translateY(-2px);
  }

  .x1111475:focus {
    background-color: var(--xaeujxo);
  }

  .x1rsz1da:focus {
    clip-path: none;
  }

  .x18xs9ar:focus {
    color: #fff;
  }

  .x16eeg01:focus {
    inset-inline-start: 1rem;
  }

  .x1jplu5e:active {
    transform: scale(.95);
  }
}

@layer priority5 {
  .x17zu7dx {
    border-bottom-color: var(--xlydumd);
  }

  .x1q0q8m5 {
    border-bottom-style: solid;
  }

  .xso031l {
    border-bottom-width: 1px;
  }

  .x18rcra4 {
    border-top-color: var(--xlydumd);
  }

  .x13fuv20 {
    border-top-style: solid;
  }

  .x178xt8z {
    border-top-width: 1px;
  }

  .x1ey2m1c {
    bottom: 0;
  }

  .x1szun9y {
    bottom: 1rem;
  }

  .xvle69y {
    height: .75rem;
  }

  .xf08kfj {
    height: .875rem;
  }

  .xmll18r {
    height: 1.25rem;
  }

  .xam5rvr {
    height: 1.5rem;
  }

  .x5yr21d {
    height: 100%;
  }

  .x1rqt44b {
    height: 150%;
  }

  .xjm9jq1 {
    height: 1px;
  }

  .x1l36t39 {
    height: 1rem;
  }

  .xwaiz5r {
    height: 2.5rem;
  }

  .x12hms15 {
    height: 2.75rem;
  }

  .xettwda {
    height: 2rem;
  }

  .xu15cu9 {
    height: 3.5rem;
  }

  .x1pizb70 {
    height: 3rem;
  }

  .x1sh0tsm {
    height: 4rem;
  }

  .xupy61u {
    height: 5rem;
  }

  .x1hpqcdg {
    margin-bottom: .25rem;
  }

  .x1gr9t9r {
    margin-bottom: .75rem;
  }

  .x1eq25fj {
    margin-bottom: 1.25rem;
  }

  .x1nhhxel {
    margin-bottom: 1.5rem;
  }

  .xyi6m4r {
    margin-bottom: 1rem;
  }

  .x1tbvfm1 {
    margin-top: .25rem;
  }

  .x1mjqqkp {
    margin-top: .5rem;
  }

  .xhj8ucd {
    margin-top: .75rem;
  }

  .xj1urod {
    margin-top: 1rem;
  }

  .x1cl2iem {
    margin-top: 2rem;
  }

  .x18rhfyj {
    margin-top: 5rem;
  }

  .xhd83ik {
    max-height: 85vh;
  }

  .xv0evzi {
    max-height: min(var(--available-height),18rem);
  }

  .x1983rqf {
    max-width: 28rem;
  }

  .x6ymgno {
    max-width: 32rem;
  }

  .xc0i79g {
    max-width: 36rem;
  }

  .x1jb01v5 {
    max-width: 42rem;
  }

  .x1vpbbxe {
    max-width: 48rem;
  }

  .x14i9o60 {
    max-width: 56rem;
  }

  .xsrdlg4 {
    max-width: 95vw;
  }

  .x1x1rfll {
    max-width: none;
  }

  .x7k7lee {
    max-width: var(--available-width);
  }

  .xeuugli {
    min-width: 0;
  }

  .xee1316 {
    min-width: 11rem;
  }

  .xz6sds4 {
    min-width: 4rem;
  }

  .xw2csxc {
    overflow-x: auto;
  }

  .x6ikm8r {
    overflow-x: hidden;
  }

  .x1odjw0f {
    overflow-y: auto;
  }

  .xmnamis {
    padding-bottom: .5rem;
  }

  .x1q8uoa4 {
    padding-bottom: 4rem;
  }

  .x6gltce {
    padding-top: 1.5rem;
  }

  .x1rjoabk {
    padding-top: 2.5rem;
  }

  .x1bw24hb {
    padding-top: 3rem;
  }

  @media (width >= 640px) {
    .x1bzrr2m.x1bzrr2m {
      padding: 1.25rem;
    }

    .x1b3h6s7.x1b3h6s7 {
      padding: 1.5rem;
    }
  }

  @media (width >= 768px) {
    .x5gotvc.x5gotvc {
      padding: 2rem;
    }
  }

  @media (width >= 640px) {
    .xplnozs.xplnozs {
      padding: 3rem;
    }
  }

  .x1tf9f6j {
    top: -.75rem;
  }

  .x13vifvy {
    top: 0;
  }

  .x80663w {
    top: auto;
  }

  .x1jw3ynk {
    width: .75rem;
  }

  .x1xvt488 {
    width: .875rem;
  }

  .xwqq7k2 {
    width: 1.25rem;
  }

  .xp8d6y2 {
    width: 1.5rem;
  }

  .xh8yej3 {
    width: 100%;
  }

  .xa23ldc {
    width: 10rem;
  }

  .x1i1rx1s {
    width: 1px;
  }

  .xcdlrvm {
    width: 1rem;
  }

  .xvm51jw {
    width: 2.5rem;
  }

  .xs5h3dt {
    width: 2rem;
  }

  .x154i66o {
    width: 3.5rem;
  }

  .x188tqju {
    width: 3rem;
  }

  .xekueh {
    width: 4rem;
  }

  .xex909m {
    width: 5rem;
  }

  .xdvn7xf {
    width: 6rem;
  }

  .xktia5q {
    width: 80%;
  }

  .x1eyvef {
    width: 8rem;
  }

  .x14atkfc {
    width: auto;
  }

  .xezivpi {
    width: max-content;
  }

  .xnkd6fv {
    width: min(1080px, 100% - 2rem);
  }

  .x1hye0gg {
    width: min(22rem, 100vw - 2rem);
  }

  .x1hhjr3y {
    width: var(--anchor-width);
  }

  .x652yol.x652yol:where(.xigkw6c[data-base-ui-scroll-locked] *) {
    overflow-x: clip;
  }

  .x15cytp8:focus {
    height: auto;
  }

  .xgj4nqw:focus {
    top: 1rem;
  }

  .x1jqxupm:focus {
    width: auto;
  }
}

@layer priority6 {
  @media (width >= 640px) {
    .x1acxx6f.x1acxx6f {
      border-radius: .25rem;
    }

    .x4hteri.x4hteri {
      gap: 1.25rem;
    }

    .xnefm1m.xnefm1m {
      gap: 1.5rem;
    }

    .xzssxim.xzssxim {
      gap: 6rem;
    }

    .xn5uu1t.xn5uu1t {
      padding-inline: 1rem;
    }
  }

  @media (prefers-reduced-motion: reduce) {
    .x69kdds.x69kdds {
      transition: none;
    }
  }
}

@layer priority7 {
  @media (width >= 640px) {
    .xvjukgq.xvjukgq {
      align-items: center;
    }
  }

  @media (width >= 1024px) {
    .xawxjg8.xawxjg8 {
      align-items: flex-end;
    }
  }

  @media (prefers-reduced-motion: reduce) {
    .x1i4hz59.x1i4hz59 {
      animation-duration: 1ms;
    }
  }

  @media (width >= 640px) {
    .x1sov2c1.x1sov2c1 {
      display: block;
    }
  }

  @media (width >= 1024px) {
    .x177731g.x177731g {
      display: flex;
    }
  }

  @media (width >= 640px) {
    .x14k3zkb.x14k3zkb {
      display: inline;
    }
  }

  @media (width >= 1024px) {
    .xbq21ab.xbq21ab {
      flex-direction: column;
    }
  }

  @media (width >= 640px) {
    .x10gbjyi.x10gbjyi {
      flex-direction: row;
    }
  }

  @media (width >= 1024px) {
    .xgg8w68.xgg8w68 {
      flex-direction: row;
    }
  }

  @media (width >= 640px) {
    .xd5reoa.xd5reoa {
      flex-wrap: wrap;
    }

    .x1wawfdi.x1wawfdi {
      font-size: 1.125rem;
    }

    .x9wdbkq.x9wdbkq {
      font-size: 1.25rem;
    }
  }

  @media (width >= 1024px) {
    .xt60noa.xt60noa {
      font-size: 1.25rem;
    }
  }

  @media (width >= 640px) {
    .x1v16xr.x1v16xr {
      font-size: 1.875rem;
    }

    .xl91msv.xl91msv {
      font-size: 1rem;
    }

    .x1bw3j9m.x1bw3j9m {
      font-size: 3.75rem;
    }

    .x1al6kut.x1al6kut {
      font-size: 3rem;
    }
  }

  @media (width >= 1024px) {
    .x1hg8aov.x1hg8aov {
      font-size: 4.5rem;
    }
  }

  @media (width >= 640px) {
    .x2c6rnn.x2c6rnn {
      font-size: 6rem;
    }
  }

  @media (width >= 1024px) {
    .x152o129.x152o129 {
      grid-template-columns: 1fr 320px;
    }
  }

  @media (width >= 640px) {
    .xiai006.xiai006 {
      grid-template-columns: repeat(2, 1fr);
    }
  }

  @media (width >= 768px) {
    .x1eflqlz.x1eflqlz {
      grid-template-columns: repeat(3, 1fr);
    }
  }

  @media (width >= 640px) {
    .x1b8syop.x1b8syop {
      grid-template-columns: repeat(4, 1fr);
    }

    .xzuywss.xzuywss {
      inset-inline-end: -1rem;
    }

    .x114wcg1.x114wcg1 {
      inset-inline-end: 1.5rem;
    }
  }

  .xarstr8:after, .xxx281p:before {
    inset: 0;
  }

  @media (width >= 1024px) {
    .x1ueiptr.x1ueiptr {
      justify-content: flex-end;
    }

    .x1t94nhb.x1t94nhb {
      justify-content: space-between;
    }
  }

  @media (width >= 640px) {
    .x1832ivu.x1832ivu {
      -webkit-mask-image: linear-gradient(to right, #0000, #000 5% 95%, #0000);
      mask-image: linear-gradient(to right, #0000, #000 5% 95%, #0000);
    }

    .xqtstnh.xqtstnh {
      row-gap: 1rem;
    }

    .x1qze42r.x1qze42r {
      text-align: start;
    }
  }

  @media (prefers-reduced-motion: reduce) {
    .x1bg0pmn.x1bg0pmn {
      transition-duration: 1ms;
    }
  }
}

@layer priority8 {
  @media (width >= 640px) {
    .xe0dzt8.xe0dzt8 {
      bottom: 1.5rem;
    }

    .x1fqvguc.x1fqvguc {
      height: 2.25rem;
    }

    .x1qzcgvv.x1qzcgvv {
      height: 2.5rem;
    }

    .x16dbwfz.x16dbwfz {
      height: 3.5rem;
    }

    .x16zb5lu.x16zb5lu {
      height: 4rem;
    }

    .x9luyv0.x9luyv0 {
      height: 5rem;
    }

    .xgp03up.xgp03up {
      height: 6rem;
    }

    .xph3vcb.xph3vcb {
      padding-bottom: 0;
    }

    .x1yxuzb9.x1yxuzb9 {
      padding-bottom: 6rem;
    }

    .x14yfw7h.x14yfw7h {
      padding-top: 2.5rem;
    }

    .x1oyexlh.x1oyexlh {
      padding-top: 4rem;
    }

    .xliodo1.xliodo1 {
      padding-top: 5rem;
    }

    .xbay6y0.xbay6y0 {
      top: -1rem;
    }

    .xcs4nbe.xcs4nbe {
      width: 11rem;
    }

    .x1yhul5k.x1yhul5k {
      width: 12rem;
    }
  }

  @media (width >= 1024px) {
    .xljakel.xljakel {
      width: 14rem;
    }
  }

  @media (width >= 640px) {
    .x1aicduy.x1aicduy {
      width: 18rem;
    }

    .x1aexdl7.x1aexdl7 {
      width: 2.5rem;
    }

    .x6egfky.x6egfky {
      width: 3.5rem;
    }

    .x1ee4tlk.x1ee4tlk {
      width: 5rem;
    }

    .xcx9moo.xcx9moo {
      width: 6rem;
    }

    .x1istp7t.x1istp7t {
      width: 8.5rem;
    }
  }

  @media (width >= 1024px) {
    .xrsxwtt.xrsxwtt {
      width: 8rem;
    }
  }

  @media (width >= 640px) {
    .xznzgvm.xznzgvm {
      width: auto;
    }
  }
}

@layer priority9 {
  .xoz7uku::selection {
    background-color: var(--xlkgvuh);
  }

  .x1fwuimn:after {
    background-image: linear-gradient(#ffffff12 1px, #0000 1px), linear-gradient(90deg, #ffffff0f 1px, #0000 1px);
  }

  .xg847y6:before {
    background-image: radial-gradient(circle at 20% 15%, #fffc, #0000 34%), radial-gradient(circle at 78% 26%, #4fb8b233, #0000 42%), radial-gradient(circle at 42% 82%, #2f6a4a24, #0000 36%);
  }

  .xthsl3j:after {
    background-size: 28px 28px;
  }

  .x12lwt26::placeholder {
    color: var(--x135grkv);
  }

  .x1cpjm7i:before, .x1s928wv:after {
    content: "";
  }

  .xfk6m8::-webkit-scrollbar {
    display: none;
  }

  .x1m269bi:after {
    -webkit-mask-image: radial-gradient(circle at 50% 30%, #000, #0000 78%);
    mask-image: radial-gradient(circle at 50% 30%, #000, #0000 78%);
  }

  .x1njickh:after {
    opacity: .14;
  }

  .xshhy4:before {
    opacity: .28;
  }

  .x1e2gpph::placeholder {
    opacity: .5;
  }

  .x2q1x1w:after, .xkk1bqk:before {
    pointer-events: none;
  }

  .x1fjj3yw:after, .x1g2j9el:before {
    position: fixed;
  }

  .xi4xitw:after, .xy5mcqj:before {
    z-index: -1;
  }
}

@property --x-animationDelay {
  syntax: "*";
  inherits: false
}

@keyframes xetzqjq-B {
  0%, 100% {
    opacity: 1;
  }

  50% {
    opacity: .4;
  }
}

@keyframes x1x235tc-B {
  from {
    opacity: 0;
    transform: translateY(12px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes x1wc8ddo-B {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

:root, .x15oqm0e {
  --x1m4eb4u: light-dark(#173a40, #d7ece8);
  --x135grkv: light-dark(#416166, #afcdc8);
  --xaeujxo: light-dark(#4fb8b2, #60d7cf);
  --xgx1r0l: light-dark(#328f97, #8de5db);
  --x10g3su5: light-dark(#2f6a4ae6, #b8efe5);
  --xg0ybgm: light-dark(#246f76, #b6f2ea);
  --x1v207ym: light-dark(#eff5ef, #525a5e);
  --x1c3tytl: light-dark(#f3faf5, #101d22);
  --x4ilsl8: light-dark(#e7f3ec, #0a1418);
  --xrqwe98: light-dark(#4fb8b25c, #60d7cf2e);
  --x5oi9xi: light-dark(#2f6a4a33, #6ec89a1f);
  --x1fvcxmk: light-dark(#ffffffe6, #0f1b1feb);
  --x18ejb7v: light-dark(#ffffffbd, #101e22cc);
  --xiyaado: light-dark(#ffffffe8, #212c30ed);
  --x1lyoloa: light-dark(#ffffff9e, #101e22ab);
  --x1b7bq5w: light-dark(#fbfff8d6, #0a1418cc);
  --x1ejtq0i: light-dark(#fffc, #0d1c20e6);
  --xt7qm0l: light-dark(#ffffffa3, #0d1c20b8);
  --x1j7wisf: light-dark(#ffffffe6, #182c31cc);
  --xlydumd: light-dark(#173a4024, #8de5db2e);
  --xd2lwm8: light-dark(#2f6a4a2e, #8de5db3d);
  --x2fi40k: light-dark(#4fb8b21a, #60d7cf1a);
  --xew16yu: light-dark(#4fb8b224, #60d7cf24);
  --xubt3lo: light-dark(#4fb8b22e, #60d7cf2e);
  --x1pnrhhq: light-dark(#4fb8b259, #60d7cf4d);
  --xlkgvuh: light-dark(#4fb8b23d, #60d7cf3d);
  --xmv9wbq: light-dark(#ef4444, #f87171);
  --xmequ3w: light-dark(#ef44441a, #f871711f);
  --x10pntpw: light-dark(#061215b8, #030a0cc7);
  --xigddp7: light-dark(#ffffffd1, #c2f7ee24);
  --x2ejmco: light-dark(#1e5a481a, #00000057);
  --x1sy1dk2: light-dark(#173a4014, #0000003d);
  --x1b3ubo6: light-dark(#173a4029, #00000070);
}

@supports (color: lab(0% 0 0)) {
  :root, .x15oqm0e {
    --x1v207ym: light-dark(lab(95.8813% -2.83161 1.8923), lab(37.6869% -2.90968 -3.0914));
  }
}
